# Russian translations for SimpleCal.
#
msgid ""
msgstr ""
"Project-Id-Version: SimpleCal\n"
"Report-Msgid-Bugs-To: Edit the file PACAKGE to change this.\n"
"POT-Creation-Date: 2013-01-14 18:14+0200\n"
"PO-Revision-Date: 2003-07-28 04:21+0200\n"
"Last-Translator: Guido Flohr <Guido.Flohr@cantanea.com>\n"
"Language-Team: Russian <guido.flohr@cantanea.com>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-5\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../lib/SimpleCal.pm:26
msgid "January"
msgstr "ÏÝÒÐàï"

#: ../lib/SimpleCal.pm:28
msgid "February"
msgstr "ÄÕÒàÐÛï"

#: ../lib/SimpleCal.pm:30
msgid "March"
msgstr "¼ÐàâÐ"

#: ../lib/SimpleCal.pm:32
msgid "April"
msgstr "°ßàÕÛï"

#: ../lib/SimpleCal.pm:34
msgid "May"
msgstr "¼Ðï"

#: ../lib/SimpleCal.pm:36
msgid "June"
msgstr "¸îÝï"

#: ../lib/SimpleCal.pm:38
msgid "July"
msgstr "¸îÛï"

#: ../lib/SimpleCal.pm:40
msgid "August"
msgstr "°ÒÓãáâÐ"

#: ../lib/SimpleCal.pm:42
msgid "September"
msgstr "ÁÕÝâïÑàï"

#: ../lib/SimpleCal.pm:44
msgid "October"
msgstr "¾ÚâïÑàï"

#: ../lib/SimpleCal.pm:46
msgid "November"
msgstr "½ÞïÑàï"

#: ../lib/SimpleCal.pm:48
msgid "December"
msgstr "´ÕÚÐÑàï"

#: ../lib/SimpleCal.pm:70
msgid "Sun"
msgstr "²áÚ"

#: ../lib/SimpleCal.pm:71
msgid "Mon"
msgstr "¿ÝÔ"

#: ../lib/SimpleCal.pm:72
msgid "Tue"
msgstr "²âà"

#: ../lib/SimpleCal.pm:73
msgid "Wed"
msgstr "ÁàÔ"

#: ../lib/SimpleCal.pm:74
msgid "Thu"
msgstr "ÇâÒ"

#: ../lib/SimpleCal.pm:75
msgid "Fri"
msgstr "¿âÝ"

#: ../lib/SimpleCal.pm:76
msgid "Sat"
msgstr "ÁÑâ"

#~ msgid "Welcome to {package}!\n"
#~ msgstr "´ÞÑàÞ ßÞÖÐÛÞÒÐâì Ò {package}!\n"

#~ msgid "Bye.\n"
#~ msgstr "¿ÞÚÐ!\n"
